dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0109}
    - {label: sys, symerror: 0.0377}
    value: 0.777
  - errors:
    - {label: stat, symerror: 0.0053}
    - {label: sys, symerror: 0.0313}
    value: 0.5683
  - errors:
    - {label: stat, symerror: 0.0032}
    - {label: sys, symerror: 0.0152}
    value: 0.3916
  - errors:
    - {label: stat, symerror: 0.00201}
    - {label: sys, symerror: 0.00889}
    value: 0.25289
  - errors:
    - {label: stat, symerror: 0.00125}
    - {label: sys, symerror: 0.00583}
    value: 0.15415
  - errors:
    - {label: stat, symerror: 0.00075}
    - {label: sys, symerror: 0.00308}
    value: 0.08874
  - errors:
    - {label: stat, symerror: 0.00043}
    - {label: sys, symerror: 0.00149}
    value: 0.04916
  - errors:
    - {label: stat, symerror: 0.00025}
    - {label: sys, symerror: 0.00103}
    value: 0.02674
  - errors:
    - {label: stat, symerror: 0.000102}
    - {label: sys, symerror: 0.000547}
    value: 0.012473
  - errors:
    - {label: stat, symerror: 4.4e-05}
    - {label: sys, symerror: 0.000182}
    value: 0.004847
  - errors:
    - {label: stat, symerror: 1.48e-05}
    - {label: sys, symerror: 6.24e-05}
    value: 0.0016159
  - errors:
    - {label: stat, symerror: 5.8e-06}
    - {label: sys, symerror: 1.95e-05}
    value: 0.0004778
  - errors:
    - {label: stat, symerror: 2.09e-06}
    - {label: sys, symerror: 5.22e-06}
    value: 0.0001236
  - errors:
    - {label: stat, symerror: 8.6e-07}
    - {label: sys, symerror: 1.22e-06}
    value: 2.693e-05
  - errors:
    - {label: stat, symerror: 3.35e-07}
    - {label: sys, symerror: 3.72e-07}
    value: 5.806e-06
  - errors:
    - {label: stat, symerror: 1.0e-07}
    - {label: sys, symerror: 6.6e-08}
    value: 9.58e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5008}
  - {high: 0.8, low: 0.6, value: 0.699}
  - {high: 1.0, low: 0.8, value: 0.8978}
  - {high: 1.2, low: 1.0, value: 1.0969}
  - {high: 1.4, low: 1.2, value: 1.2963}
  - {high: 1.6, low: 1.4, value: 1.4958}
  - {high: 1.8, low: 1.6, value: 1.6955}
  - {high: 2.0, low: 1.8, value: 1.8952}
  - {high: 2.3, low: 2.0, value: 2.1382}
  - {high: 2.6, low: 2.3, value: 2.4381}
  - {high: 3.0, low: 2.6, value: 2.779}
  - {high: 3.4, low: 3.0, value: 3.1793}
  - {high: 3.9, low: 3.4, value: 3.6186}
  - {high: 4.4, low: 3.9, value: 4.1195}
  - {high: 5.0, low: 4.4, value: 4.6579}
  - {high: 6.0, low: 5.0, value: 5.3923}
